RubyGems Navigation menu

zillow_demographics 0.0.5

wrapper for the zillow_demographics api

Versions:

  1. 0.0.5 - July 9, 2012 (11 KB)
  2. 0.0.4 - June 29, 2012 (6.5 KB)
  3. 0.0.3 - June 27, 2012 (6.5 KB)
  4. 0.0.2 - June 26, 2012 (6.5 KB)
  5. 0.0.1 - June 22, 2012 (6 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • michael verdi

Owners:

A6a4e40745c6cc57b9f4db2204a9fd8d

Total downloads 4,595

For this version 992

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'zillow_demographics', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install zillow_demographics = Copy to clipboard Copied!

Links: